.notice
{
    display: block;
    
    width: 20%;
    
    margin: 0 auto;
    
    text-align: center;
}

.notice label
{
    display: block;
}

.notice label:first-of-type
{
    font-weight: bold;
    font-size: 22px;
}

.notice label:not(:first-of-type)
{
    font-size: 20px;
}

.notice.urgent
{
    background-color: #FFCC11;
    
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
}